<template>
  <div>
    all routs
    <h1>{{ $route.params.slag }}</h1>

    <div>
      {{ $route.params.slag[0] }} > {{ $route.params.slag[1] }} >
      {{ $route.params.slag[2] }}
    </div>
  </div>
</template>

<script setup></script>

<style></style>
